/* colonne home page */

.home-col-1{
	float:left;
	width:280px;
	height:276px;
	overflow:hidden;
	padding-left:15px;
	padding-right:15px;
	padding-top:20px;
	padding-bottom:20px;
}
.home-col-2{
	background-color:#767676;
	color:#ffffff;
	float:left;
	width:300px;
	height:276px;
	overflow:hidden;
	padding-left:15px;
	padding-right:15px;
	padding-top:20px;
	padding-bottom:20px;
}
.home-col-3{
	float:left;
	width:300px;
	height:276px;
	overflow:hidden;
	padding-left:15px;
	padding-right:15px;
	padding-top:20px;
	padding-bottom:20px;
}
